## easy-deb-chroot 0.9.30-1diablo2

=== debian/changelog ===
easy-deb-chroot (0.9.30-1diablo2) stable; urgency=low

  0.9.30 First free version for Diablo. Added thp's patches.

 -- Alan Bruce (qole) <alan@thebruces.ca>  Sun, 15 Nov 2009 21:58:49 +0000
