=== debian/control ===
Source: easy-deb-chroot
Section: user/system
Priority: extra
Maintainer: Alan Bruce (qole) <alan@thebruces.ca>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: easy-deb-chroot
Architecture: armel
Depends: easy-chroot, gnutar, bzip2, wget
Description: Scripts to run Debian applications easily in maemo
  for users not familiar with the command line.
  NB: A large image file must be downloaded
  and installed before this package will work!
   You will need approx. 1.5 GB free in either
  your internal or external memory.
  Instructions and an automated installer
  are provided in the package.
  (This is the Easy Debian 'thp' Diablo version.)
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAACe9JREFUeNrkW1tsHlcRnrMX23HjJM6ll1DItUUtNFRx2heQeECiEjdB
 pTrhoRKCwgMgFVVKQCgP9CFAHHGphGgfEEggIdIgHoAKIcgLrVQqYVdNS+OksXNTmzaX2onv/nfP
 MHP27O45Z/eP8zv7//Yf1pp/r//+Z+b7Zs7M7FogIpQuPU/Rh0cikrUQetsVMNbugs5aGms6hvLb
 9LGK9n+ojqHU57So/VhtR3R9jfZrkIq7H6v1POkT8Vp9h/eT81+cO1o6wgCWbvkayU9JQpIayaGl
 GIS3RMo/QfJsorxixwDJvv8XAzDyzwBiaLsKHqCPva0eTNB65PGXJKGhuDEWHNABZeBWZECCPCuP
 6ChvbRMTcO+txgADeSyZKVAfxnRMLWOC1xrk8ZlM+Qx9WaK8JS1hQtBa5HGBfKEwtqYzwWsZ8qXo
 Swf1suQJiAlib7sZgJGneR67S6hdR2HeQriA0/CH6BQ8OfcynMMJc3bY1y4ucB3kHcX18aPxeThC
 Sr9Hyg/jGAzLcfi4dwesgQ5tFvV5QH/h0HI2gOHz8jqI2+ivFiH8Jjqu8vd0uVvcBj0i1AZQRggQ
 BDEBK40JXnOQNyO86e/GNubX7PI2wCP+B62bdQmfol9yPr9SGaLSjLEiBiDn9kXkCwkP1GECwF2E
 uLl0g29clbFAM6G62SGoDnkoUV5CqSsUYoKETmGTcQUZABX6WjBZp5+0riQmBNX4vDRye6nHBSXI
 m8rbLHA7CuwCyd2wdMKsignBzSEvF4j2bgPEPZ5f2+mEo07NAHU1osWG3B0wnR1gsUYIqkO+3jyf
 Y3dMXoYX47fhTXwfxnBOHesVHbBLbIBzctIZmMjQLzNragTaYh0OaiYcbIUBNPIQlqNelPfkFDxd
 ewX+FI2qub58IJ4zPSUGiBAc5FM2QLbWJj6gf3CgmQawc/u6ZW0u5+UE9M/+Df4t3y3cjCe6WH83
 MnKAzACYIy0hNUQZzzC5HTbOhKAh5NHJ8K5Hf+R2Zgzfmf9XQfnP+5vg0WAzrCNPHydXOCrfoUzw
 NEyTGdKFe7BZvLekGBPMVirkGeNAhQageR4ZeQjL83hp72tmPB+9RbQfyZUiebrjIdgfPggC81nj
 cdgKU1iDP8Zn8oGhyCgeO4HPZALYLFBMwAZiQnBjPp8iD3USG3MWSI7NEZq/i4atG33G/xB8P/wY
 KV80HE975pJTvii2IZItacWGtIpcOCYEC/u8JORFWF6umoWNfW5UXoUheckKck+EHyZ4hDEzQJbq
 FjsENrXROOZkhnRMZDmD8X2f9g8aeQI2aoDH6ZbPqeBSr15HKJnykmOvkfKXcDa72UbRDTvE2kJK
 kygorcHnzmHP/Ynv27NCfs7lQnanH+vC41CjxdCb9FNvFIqYtMBBN821FXuJAp+pFBtgAwU98xo0
 InuE0nEBVL4vHb+XdZgBZXWnmkJhhFavLqIaxEGSL5Gig5nCiHUUL+6PkAuYCyc8XerxWp7DxRqv
 GKVVCpcxQGL9mCCtXMFiyDD94qN06J+LLYdPk+ymW/6nvLCpv38V553iJtDJDmp0IYvwZTHAN/w6
 VTAuQR4L+UHGhpO02kNy7Cb7AUjzGPYnjHAeXhZqfMyYgo5PJ34eZ9TmLUae/TouiU9JJii1gbAY
 DwpVouUmw3THx2jztaoaIsQE1Eyok507KbFb3U3RtDinn/LmqEKmYM3hQfJ0Fwx654i7eQFYswSe
 lDeA/CI6QikTOCYYgRBlaRXozutj5BKTlOzEjDhqBugYIEvcgFPjJOrn0d1mAGj0zdgAN4z8Ylti
 dZjgxgeAD1DUNxeeEi/jvOECoCXZn1d7ZYmQ63C23xvX3JDPV9ETzJnguEKKDyP7gOi1vnQRZ+As
 TmQKmwxgtGfRNkAN4+yOsRMLmEGO7xPy2BDyN9sUTWeHwTyhwQxd9vM+fx10G3nWDJ15SV7MDCCN
 WYDPXYJZ6wdmlNqQscWuBnP06fxJ2m8Y+Qq6wkgJBvbTMIci/TpKKozOFlipkh9zOUwV32VyBekw
 4L9yHM44DZEJFRbNGCGzbNAw9rBs0OerbouP0kD6CfHBlJqxfkdnveiCT/i3275DLrC/9ioZYS5D
 9ip5/7NUNLmJ0DjOZ8hn0R/BYA8jD3vEIpGvsis8Qqj006CO0KB2moXMHn8L/D4atZR7Pj5NhrgG
 n/TvBI80eJHc4hWqGzhRmjH6AeP0rbRJkhg3zSWyeX43K4/L5MmQYgKhc5iU70sHvdNbB18N7oHn
 ohPWxYPyipJ02SZ64D5vDfw1Pm8EzVm4QkzpFZ0O8qCQh5tEvhlPhka0OwxFOhCyPBV+BD7nPPVx
 U94ng/ths1hpHX8bp+F1OZZE/DwWLDrat+rp8CihQ0aQg2ng4gccP+t4GL4bPABbCOlQJbkAHbTe
 LlbBj8I++JS/UdF9DRVMd1HgvFt0q67wP+QFswaoFPkmPh3WswPCEVrvxKShAF8P7oUdRPMj8VlF
 7dspSPb7m+GjXq8yFLvLbTScO8UKMpJQgbKWVouGz1c92ma9IaJiglQxAfrSoNjnrSdF1xtPfBI3
 4b+H6HgfGQERrHQ30tEemqB8M1ygJCbIochJlOIc2ayiS7O7ND9IEipJ83y1Pt9KA2QxgZQZjLRS
 sZEtutuRUSM0G/lWGSDJf5IpcijK+gA6o8Okl2ezQmqfby7yrTSAjgnEBJSD6Zwe6d5AZJSzcQW5
 /XI1ADe4FBM4JtgxwHQN2XA93zYGyGMCGwGG0l6AkTQ11MlpVwNYs0Ne5zc/2i8nA6RG2E2oHyMZ
 WQrkm5IIXZybrJPvJ+K8BXJq0otfIJ9f3SP9hpB/P4yri011/2doEctx/wuNXL6V5C8kq0g+2wgD
 7ov/3PYusIXkVyQbgd+IS7bvX4qBLIUBuDbmB5WbSN5KmqzAHdSfkNx7qxuAEd9PsoE9huSSFu6Y
 rNDntrZtEFxgYaW/qdE+CcVXA1HHg2+B+tcaOHcrGYBfDPiyRvlEIUlMlOf1BR0T+Nrf6v22NwCj
 +ohqAtHUZygLdQzBwi8Of5rkBZLL7WwAVuRhrdQpNe3aGmMJC1J3YIPtInkZuHvehgbo0lGd/y32
 DCvHfT5+BdbTNf+cepEO9UA8lSylzwH0i5IhZYrbdcCcbicDMHp3kMyQehMd4Alujr4Ls3gax8Q0
 xLgSQrFNrIT10IlTyaMxQQbBbv0aBV2jGqdroZNfduJ7vaNs1iYG4PuOk/JXWPEaxOIXeAoOw1k8
 i1OCFEIfhNgOPfANuAe/IrbBz/G4+DVVzGuV2gCTVB/+QOyAx8QmuAY1X99z2RuAI/hq7cOyi5S/
 Sup/Tw7B3+2ALoj6eAKviX0wpN52DrRLXIAZdQE/WntQ9IpIvSKRuRQH1Alln4qW/wkwAFmfwBE1
 OEVIAAAAAElFTkSuQmCC
