## easy-deb-chroot 0.9.30-1fremantle3

=== debian/changelog ===
easy-deb-chroot (0.9.30-1fremantle3) stable; urgency=low

  0.9.30 First version for Fremantle. Stripped down, but works.

 -- Alan Bruce (qole) <alan@thebruces.ca>  Fri, 13 Nov 2009 22:24:04 +0000
