=== debian/control ===
Source: easy-deb-chroot
Section: user/system
Priority: extra
Maintainer: Alan Bruce (qole) <alan@thebruces.ca>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: easy-deb-chroot
Architecture: armel
Depends: easy-chroot
Description: Scripts to run Debian applications easily in maemo
  for users not familiar with the command line.
  NB: A large image file must be downloaded
  and installed before this package will work!
   You will need approx. 1.5 GB free in either
  your MyDocs directory or your MicroSD card.
  Instructions and an automated installer
  are provided in the package.
  (This is the Easy Debian 'Stable Lenny' Fremantle version.)
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAJ7klE
 QVR42uWbWYwcRxnHfzU9s5ePeH3EiUmInQslEBPZTl5A4gGJSFyCSFknD5EQXngApKBIBIT8QB4M
 xIgjEkrygEACCeEY5QGIEAp+IZFCJHajGIjXjnd9KfGxdnysvbuz011/Hrq6u7pnxt5Zz8zaoaTa
 6aOmpr7///999VV1r5FEw7LsSaAEmPjTGHdcrHifxaLCp/U+BbLfAi0H+0OwIOvuuSoLRIAlRNRk
 qZHU4nlEDcucRIhlDht/ujZfqu5pOMIyi1e2AT8DKkAN+MliDKK0SMYPA8/HxgtgJ/DU/wsA24Bn
 kSrZJQHaAXyn24PptgsMg56DxHiRxQfKoJ3EAWVntwbUTQXEzKMKSgz3g2R6vAPUNSV0SwEe88VZ
 xxmv5JgysQK6ooRuKGAb6NnU+JR928D4XO2KEjqtgALzTXKOxte7ooROKiDPfEP2PRXUJU0pKDvA
 dEwJnQJgGPQ8aKCBtJsYDEIc1zR/CA/yRPV1jmoKstmhI3lCJ1zgMswXDHfX90TH2B0e5KSmGdNZ
 xuw5PlFaywp6HCygOCaINmeM7QbA8/mivBtOeQDcYCr8JtzHXLpWgFvMEpaZigNACMrC7AS1NSa0
 0wU85v0I7/u7d6yszZbSGh4Kbs111mcCjLuftRSCtmaMbVKAhoF65usSHmisBLjZLMn1OEDgtUpV
 4JTQvtmhHQA45mlgvM+6aB4TLL0mL8Z+AoSwSVX8mfwVti0x4WoBcD5vvdzeunEl53jHvvHeNep3
 FPpM4HpTwwmzXUq4GgC2gb1CtC9ugBSvZ217C+Go1ylAgJVyasjcQcnswEJBWCgADZhvNs9n3O21
 p3k1epe39T5nVQXEoOlhi1nDUXuxMDCTst8I1gQEUBl4hlgJz3QDAMc8lcas19eT9hJP197gpXCC
 k5puMpC8AkoOgFAUmE/UQPrpIN7hfrAlJbQKQD63b7qszeoxO8XQ7F/5pz1R11mAIXLfDb0cIAVA
 GdOxoWqSXSjuTq0roRUAtqFChtfE6GSFFxHx7bl/1Bn/heA2Hi6vZxW9nFOVPfY9doeHmCZM2xhD
 Fu9ztT4m+FupZBnjvJQwTwA0jPQc6R5es91ed+6U8WL4Di+F45lRwNM9D7C9cj8mXQJbHud2LqnG
 H6PD2cBkUolHhcDnKyH71XTGCdRCTJgPAF6G5zOeguOxng2pSsjvwrFcR58NPsz3Kx/HqB64PhPk
 2maSr695IOKjTC3p6OYVE64EwDDY58BU6lkvLmzy9ybseUbtpPdDJYYrHyGQgQJ/tsEPqyBtedcK
 mSHWJc02v7IMLEqUsLPA2rwAeBzsC0DQdL2e28nJM/qWnWRSs2ln68wAG81KiilNbKDNDT7pNc+6
 nO/nZ4XsXlELaU8/dguPhhnj5RZDb4P9T90iBrfAUTHNzRv2mj2RM2qdGWANvbk2mTEQKq8Di4hy
 051yM0FRGeR6dqYLLIwL3mxm5GUA0Ajoy8iOpAZLTQyvPx+353O9DZoe+ozxhiwix1ckm1sKN1KA
 VfOY4N8rKGTMwMPA3xcAAACHgK1g/9V4YdP8/Lzmch31U3bJjhy7pBG+UQwIPL9ODEy+U1geF/KD
 VA0HgEeBvZczcB77ARoHDcWKKDy8rFvjK1WK74WQ+HmUSjvCEslipTQZyg/MuG80mgUarRJzbjIm
 eAR460rWzXdD5BDIKaFJdl5IiYuru0uEVN1T3oxVUgNrBR3ET3fx5J0xXswL8Ni36ICdB/OtAuAp
 wY5kTHuxoQBIcV4/qzkuqkYkxdXpwc/m/BJiXdTPonteATj2/djAvJlfAACXU0IxPsCHzEDui5Oa
 5bTmPBfA1fh8jijXvlHET64pdy9tMy+fv1oAADIlFFwh4SfCcp8ZzH3plGY4oqnUYF8BIZZZ5QGo
 KUp7jAqxIFKd748JtcT81QAA2eyQgpAODhEiNgerGPDyrBkiXrOnUgASRiPEDBGTzOZ+YIYovZ9F
 /+IyWETogFDLzF8tAIDGhYYi7GjoXkdJqpXYwFLWFdxgV3iI05r1WI0V8F97jsOFDZEpajm/TzK8
 hHln/Jht0efbCAAAExYNhWgkkWbk3tFZbfr4ZHBjrvG4pthee5PTqqbMnmeO58OxukTonOZS5tPo
 Lzz16IDgUbNA5pPSjl3hcSsNWdht0SbIJPposIHfhxM5416MDjGuC3wquImS4FV7ijfsJP2UmfH2
 A84xl26SxOAmuUQ6z281sFctDbUzAIBTQoR2CW1OBr2ptIqvlu/ihXB/rvGIPcOIPZOe32GWcU9p
 BX+JjqXXTmmWM6oyaHoLzHNAC4j2zUo7nwyNO3cYDV0gDBFPVj7K5wtPffwSYHiifC/rzdLc9Xc1
 zb/t2TjiZ7FgwdG+GwAATAiGQuxIErj6Cfh5z4N8t3wfG8wyKpQwQA8l7jTL+VFlM58O1hFiWWF6
 uNkMcIsZoIzhFXvcXwO0lfmkdODpsJsdxG6hTQIC4Gvlu9lYWsHu6AhnVOVG08dQsJ6PlQaxWDaV
 VrGEMjeZfioYTqvq5oE42ic+3+7RduoNkQmLhizaJdicBMXNpdVsKq1OMzk5NxHigdJqNpdWuTV8
 lu6GLtrTAeOhs2+IuJhgR8NCohRlzKYruiS7S/KDOKGyY7bNPt9NAMDFhAiNhM6oyMsWi8eht0bo
 NPPdAgDAZYzx7BDvA7iMTvFeXl4V1vl8Z5nvJgAAExaGItmRZE4P3d5ACAX3uLrc/loFAONmhxA7
 mo8BvmvYltfz1w0ArkzEIDCa7AV4SVNLOznXKwDgzQ7ZOr/z0f5aAiABYWuI9oZofDGYT0pbE6FT
 1YsNrweuFt4COXixFL0suGGZDVpi/v1K1ErzyxbT9H+GFlD2BV9spfntwJ+B5cDnaEEB90R/atuY
 F8sFNgC/AtYBA+743sUYyGIAcCvxg8rbgHeAcWAQ+Clw9wcdgHXAdmANsA+YdHU/0O/u3d7NAXXz
 f4bWAN8gZvsA9a8GijgefBN4Fjj6QQJgJfAYMcv7C/eSR8YGOE4cEx4DfuvOr3sAlgMPAT3AQc/Y
 YsmencMS4DPAy8Dp6xmAJcCDzqiD4N6NyixWdpgDRg6wLcDrwPl5/do1BkAfcVSvAYcBU8bQS0CJ
 eM1fJUofjZcpEZA9B3AvSlZCdCdxwJxeyCAWC4AeYC0wI5jqoWT6CTjBrA7prJkm0lIq5g6zlNX0
 6lL8aMxUiTTgXqOYJqKHEivpDSxaC7wHVK8XAMrAOcGZfgJqROaXOsgujuiILhmLFGDMnSzj69yl
 r5g7+IX2mV9rXCvpoQRcJOQHZiOPmNu4QC1wfV7zAAwAN+CemfcRcJ4a37Oj/C0f0E2EtF8XzFOM
 qpxaF3GcGQBWmz7uN4MmxCZxoo84oE4BF+c7oCuV/wFZn8ARyIPe4gAAABl0RVh0U29mdHdhcmUA
 QWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAASUVORK5CYII=
