## easy-deb-chroot 0.9.31-1fremantle1

=== debian/changelog ===
easy-deb-chroot (0.9.31-1fremantle1) stable; urgency=low

  0.9.30 First version for Fremantle. Stripped down, but works.

 -- Alan Bruce (qole) <alan@thebruces.ca>  Sat, 14 Nov 2009 18:43:02 +0000
