=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: easy-deb-chroot
 Architecture: armel
-Depends: easy-chroot
+Depends: easy-chroot, bzip2, wget
 Description: Scripts to run Debian applications easily in maemo
   for users not familiar with the command line.
   NB: A large image file must be downloaded
