=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/easy-deb-chroot" install
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot"

#	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/img-install/"
	cp -a "src/home/user/img-install/debian-installer.sh" "$(CURDIR)/debian/easy-deb-chroot/home/user/img-install/debian-installer.sh"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/img-install/"
	cp -a "src/home/user/img-install/md5sum" "$(CURDIR)/debian/easy-deb-chroot/home/user/img-install/md5sum"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
	cp -a "src/usr/bin/debbie" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/debbie"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
	cp -a "src/usr/bin/debwm" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/debwm"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/sbin/"
	cp -a "src/sbin/debian" "$(CURDIR)/debian/easy-deb-chroot/sbin/debian"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/"
	cp -a "src/home/user/.chroot" "$(CURDIR)/debian/easy-deb-chroot/home/user/.chroot"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/"
	cp -a "src/home/user/.gtkrc-2.0" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gtkrc-2.0"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/debchroot.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/debchroot.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/epiphany.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/epiphany.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/gimp.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/gimp.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/gnome-alsamixer.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/gnome-alsamixer.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/iceweasel.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/iceweasel.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/image-install.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/image-install.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/lxde.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/lxde.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/ooo.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/ooo.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/synaptic.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/synaptic.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/abiword-debian.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/abiword-debian.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/debian-logo.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/debian-logo.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/deblet.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/deblet.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/epiphany.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/epiphany.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/gimp.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/gimp.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/gnome-alsamixer-icon.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/gnome-alsamixer-icon.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/iceweasel.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/iceweasel.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/lxde.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/lxde.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/ooo-calc.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/ooo-calc.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/ooo-draw.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/ooo-draw.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/ooo-gulls.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/ooo-gulls.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/ooo-impress.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/ooo-impress.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/ooo-math.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/ooo-math.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/ooo-template.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/ooo-template.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/ooo-web.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/ooo-web.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/ooo-writer.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/ooo-writer.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/icons/hicolor/scalable/apps/"
