## easy-deb-chroot 0.9.33-1fremantle2

=== debian/changelog ===
easy-deb-chroot (0.9.33-1fremantle2) stable; urgency=low

  0.9.30 First version for Fremantle. Stripped down, but works.

 -- Alan Bruce (qole) <alan@thebruces.ca>  Sun, 15 Nov 2009 21:27:20 +0000
