## easy-deb-chroot 0.9.34-1fremantle1

=== debian/changelog ===
easy-deb-chroot (0.9.34-1fremantle1) stable; urgency=low

  0.9.30 First version for Fremantle. Stripped down, but works.
  0.9.34 Using a hack by qobi, LXDE in Xephyr works now!

 -- Alan Bruce (qole) <alan@thebruces.ca>  Sun, 20 Dec 2009 20:13:38 +0000
