## easy-deb-chroot 0.9.35-1diablo1

=== debian/changelog ===
easy-deb-chroot (0.9.35-1diablo1) stable; urgency=low

  0.9.4, 12-Oct-08: Fixed some Gimp settings, preparing for move to Extras repository
   0.9.5, 12-Oct-08: Uploaded to Extras!
   0.9.6, 13-Oct-08: Window hack replaced with toggle icon.
   0.9.7, 17-Oct-08: Window hack uses fixed matchbox wm; graceful upgrade script; LXDE 'not responding' error fixed 
   0.9.8, 18-Oct-08: Fixed installer bug, postinst script
   0.9.9, 18-Oct-08: Another postinst script bug!
   0.9.10, 18-Oct-08: Another installer bug!
   0.9.11, 25-Nov-08: Bug fixes, closechroot closes dmloop properly, icon conflict fixes, and /var/tmp bound
   0.9.12, 28-Nov-08: Another postinst script bug!
   0.9.13, 08-Feb-09: Broke out easy-chroot, changed tar to gtar in installer.
   0.9.14, 09-Feb-09: Added back the deleted debwm script.
   0.9.15, 16-Feb-09: Matchbox 'keyboard-mini' replaced with pton's version
   0.9.16, 27-Feb-09: Better installer gtar error message; Restored after data loss.
   0.9.17, 21-Mar-09: Back in Extras; tiny tweaks to files & postinst
   0.9.18, 22-Mar-09: postinst bug!
   0.9.19, 22-Mar-09: another postinst bug!
   0.9.20, 23-Mar-09: Made the install script more robust, added bzip2 depend.
   *** Why are these problems not found during beta testing???
   0.9.21, 28-Apr-09: Updated and moved image file to qole.org, updated installer
   0.9.24, 29-Apr-09: Version ready for extras; fixed postinst, menu items, etc
   0.9.25, 30-Apr-09: New image file with proper locales, java-alternatives set up		
   0.9.26, 25-Oct-09: Patches by Thomas Perl to allow ssh shell to chroot, using py2deb to make autobuilder package
   0.9.30, November 09: Depends on dm-loop packages now 
   0.9.35, 10-Oct-10: Bugfix to get debbie setting the correct username.

 -- Alan Bruce (qole) <alan@thebruces.ca>  Sun, 10 Jan 2010 16:22:21 +0000
