=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/easy-deb-chroot" install
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot"

#	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/apps/"
	cp -a "src/home/user/apps/kbd-mini" "$(CURDIR)/debian/easy-deb-chroot/home/user/apps/kbd-mini"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/apps/"
	cp -a "src/home/user/apps/kbd-toggle" "$(CURDIR)/debian/easy-deb-chroot/home/user/apps/kbd-toggle"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/openbox/"
	cp -a "src/home/user/.config/openbox/lxde-rc.xml" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/openbox/lxde-rc.xml"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.4/"
	cp -a "src/home/user/.gimp-2.4/gimprc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.4/gimprc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.4/"
	cp -a "src/home/user/.gimp-2.4/sessionrc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.4/sessionrc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/sbin/"
	cp -a "src/sbin/debian" "$(CURDIR)/debian/easy-deb-chroot/sbin/debian"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.matchbox/"
	cp -a "src/home/user/.matchbox/keyboard-mini.xml" "$(CURDIR)/debian/easy-deb-chroot/home/user/.matchbox/keyboard-mini.xml"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.matchbox/"
	cp -a "src/home/user/.matchbox/keyboard-normal.xml" "$(CURDIR)/debian/easy-deb-chroot/home/user/.matchbox/keyboard-normal.xml"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.matchbox/"
	cp -a "src/home/user/.matchbox/keyboard.xml" "$(CURDIR)/debian/easy-deb-chroot/home/user/.matchbox/keyboard.xml"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/lxpanel/LXDE/panels/"
	cp -a "src/home/user/.config/lxpanel/LXDE/panels/panel" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/lxpanel/LXDE/panels/panel"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
	cp -a "src/usr/bin/debbie" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/debbie"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
	cp -a "src/usr/bin/debwm" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/debwm"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
	cp -a "src/usr/bin/mbk" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/mbk"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/pixmaps/"
	cp -a "src/usr/share/pixmaps/IceWM.xpm" "$(CURDIR)/debian/easy-deb-chroot/usr/share/pixmaps/IceWM.xpm"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/pixmaps/"
	cp -a "src/usr/share/pixmaps/lxde.png" "$(CURDIR)/debian/easy-deb-chroot/usr/share/pixmaps/lxde.png"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.powerlaunch/"
	cp -a "src/home/user/.powerlaunch/powerlaunch.conf" "$(CURDIR)/debian/easy-deb-chroot/home/user/.powerlaunch/powerlaunch.conf"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/img-install/"
	cp -a "src/home/user/img-install/debian-installer.sh" "$(CURDIR)/debian/easy-deb-chroot/home/user/img-install/debian-installer.sh"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/img-install/"
	cp -a "src/home/user/img-install/md5sum" "$(CURDIR)/debian/easy-deb-chroot/home/user/img-install/md5sum"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/"
	cp -a "src/home/user/.Xmodmap-keymap" "$(CURDIR)/debian/easy-deb-chroot/home/user/.Xmodmap-keymap"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/"
	cp -a "src/home/user/.Xmodmap-keymap-n800" "$(CURDIR)/debian/easy-deb-chroot/home/user/.Xmodmap-keymap-n800"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/"
	cp -a "src/home/user/.Xmodmap-keymap-n810" "$(CURDIR)/debian/easy-deb-chroot/home/user/.Xmodmap-keymap-n810"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/"
	cp -a "src/home/user/.chroot" "$(CURDIR)/debian/easy-deb-chroot/home/user/.chroot"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/"
	cp -a "src/home/user/.xbindkeysrc.scm" "$(CURDIR)/debian/easy-deb-chroot/home/user/.xbindkeysrc.scm"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/pcmanfm/"
	cp -a "src/home/user/.config/pcmanfm/main.lxde" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/pcmanfm/main.lxde"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/gtk-2.0/"
	cp -a "src/home/user/.config/gtk-2.0/gtkfilechooser.ini" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/gtk-2.0/gtkfilechooser.ini"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/closechroot.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/closechroot.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/debchroot.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/debchroot.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/epiphany.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/epiphany.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/gimp.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/gimp.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/gnome-alsamixer.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/gnome-alsamixer.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/iceweasel.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/iceweasel.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/image-install.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/image-install.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/lxde.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/lxde.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/matchbox-keyboard.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/matchbox-keyboard.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/ooo.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/ooo.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/synaptic.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/synaptic.desktop"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/xbindkeys.desktop" "$(CURDIR)/debian/easy-deb-chroot/usr/share/applications/hildon/xbindkeys.desktop"
