## easy-deb-chroot 0.9.35-1fremantle1

=== debian/changelog ===
easy-deb-chroot (0.9.35-1fremantle1) stable; urgency=low

  0.9.30 First version for Fremantle. Stripped down, but works.
  0.9.34 Using a hack by qobi, LXDE in Xephyr works now!
  0.9.35 Fixed the image installer script. The 2G file is "too large"

 -- Alan Bruce (qole) <alan@thebruces.ca>  Tue, 22 Dec 2009 14:45:46 +0000
